
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1973px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 147px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/ea4fc3ba9b7a6a9a624ea5fc7c64c4a6.jpg") repeat-x fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2350px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2350px; min-height: 2350px; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; top: 191px; left: 25px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; z-index: 354; }
#wb_element_instance57 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 48px; left: 120px; min-width: 80px; width: 80px; min-height: 83px; height: 83px; display: block; z-index: 355; }
#wb_element_instance57 img { width: 80px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 146px; left: 25px; min-width: 270px; width: 270px; min-height: 30px; height: 30px; display: block; z-index: 352; }
#wb_element_instance59 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; z-index: 351; }
#wb_element_instance59 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance59 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 230px; }
#wb_element_instance60 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #99d100; border-color: #ffffff; }
#wb_element_instance60 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance60 .btn-collapser:hover { background-color: #1d3f03; border-color: #ffffff; }
#wb_element_instance60 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance60 { top: 15px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 553; }
#wb_element_instance60 ul { background: #99d100 none repeat left top; border: 0px none #000000; }
#wb_element_instance60 > ul { display: none; }
#wb_element_instance60.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance60.collapse-expanded > ul > li { display: block; }
#wb_element_instance60.collapse-expanded li > ul { position: static; }
#wb_element_instance60.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance60.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: center; }
#wb_element_instance60 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance60 li { margin: 0px 0px 0px 0px; }
#wb_element_instance60 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 73px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 347; }
#wb_element_instance62 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 99px; left: 138px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 231; }
#wb_element_instance62 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 16px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 10348; }
#wb_element_instance63 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 203; }
#wb_element_instance64 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance64 > .wb_shp { background-color: rgba(29, 63, 3, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance65 { top: 0px; left: 0px; min-width: 321px; width: 321px; min-height: 1943px; height: 1943px; display: block; z-index: 164; }
#wb_element_instance65 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance65 > .wb_shp { background-color: rgba(255, 255, 255, 0.9); border: 1px solid #ededed; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 321px; height: 1943px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 70px; left: 10px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 167; }
#wb_element_instance67 { top: 120px; left: 0px; min-width: 320px; width: 320px; min-height: 1730px; height: 1730px; display: block; z-index: 180; }
#wb_element_instance67 .wb-store-item { max-width: 202px; }
#wb_element_instance67 .wb-store-thumb { width: 202px; height: 202px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance67 .wb-store-image { width: 302px; height: 302px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance67 .wb-store-name,#wb_element_instance67 .wb-store-name a { font-size: 13px; font-style: normal bold ; font: normal bold 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; text-align: left; }
#wb_element_instance67 .wb-store-pcats { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance67 .wb-store-sku { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance67 .wb-store-price { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; text-align: left; }
#wb_element_instance67 .wb-store-item-buttons { text-align: left; }
#wb_element_instance67 .wb-store-desc { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance67 .wb-store-field { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance67 .wb-store-label { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance67 .wb-store-sys-text { font-family: 'IBM Plex Sans',Arial,sans-serif; color: #616161; }
#wb_element_instance67 .wb-store-cart-table td { font-size: 13px; font-style: normal bold ; font: normal bold 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; text-align: left; }
#wb_element_instance67 .wb-store-cart-table th { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Ubuntu',Arial,sans-serif; font-family: 'Ubuntu',Arial,sans-serif; color: #737373; text-decoration: none; }
#wb_element_instance67 .wb-store-properties { margin-left: 335px; }
#wb_element_instance67 .wb-store-properties .wb-store-name, #wb_element_instance67 .wb-store-properties .wb-store-pcats, #wb_element_instance67 .wb-store-properties .wb-store-sku, #wb_element_instance67 .wb-store-properties .wb-store-price { text-align: left; }
.wb-store-drag-helper { background: #ffffff; border: 1px solid #eeeeee; padding: 4px; opacity: 0.7; }
.wb-store-list { text-align: center; }
.wb-store-alt-images > div { max-width: 488px; }
#wb_element_instance68 { top: 20px; left: 90px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: block; z-index: 181; }
#wb_element_instance68 .store-cart-name { font-size: 12px; font-style: normal normal ; font: normal normal 12px 'IBM Plex Sans',Arial,sans-serif; font-family: 'IBM Plex Sans',Arial,sans-serif; color: #333333; text-decoration: none; }
#wb_element_instance70 { top: 167px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 231px; }
	#wb_main { height: 1980px; }
	#wb_footer { height: 110px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2321px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2321px; min-height: 2321px; }
	#wb_element_instance56 { top: 58px; left: 127px; min-width: 302px; width: 302px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance57 { top: 49px; left: 22px; min-width: 80px; width: 80px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance57 img { width: 80px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance58 { top: 64px; left: 429px; min-width: 764px; width: 764px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance59 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance59 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance60 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance60 ul { background: #99d100 none repeat-x center top; }
	#wb_element_instance60 .btn-collapser { display: none; }
	#wb_element_instance60 > ul { display: block; }
	#wb_element_instance61 { top: 22px; left: 69px; min-width: 546px; width: 546px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 48px; left: 69px; min-width: 33px; width: 33px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance62 img { width: 33px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { top: 10px; left: 16px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance63 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance65 { top: 60px; left: 20px; min-width: 1172px; width: 1172px; min-height: 1890px; height: 1890px; display: block; }
	#wb_element_instance65 > .wb_shp { width: 1172px; height: 1890px; }
	#wb_element_instance66 { top: 70px; left: 50px; min-width: 321px; width: 321px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance67 { top: 140px; left: 50px; min-width: 1120px; width: 1120px; min-height: 1214px; height: 1214px; display: block; }
	#wb_element_instance68 { top: 70px; left: 778px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance70 { top: 167px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
